/* Created by Peek from caffetoraldo.it */
/* Version: 0.8.7.2 */
/* Created at: 02/03/2026, 10:56:52 */
/* Learn more: https://trypeek.app */

:root {
  /* 93 Colors */
  --color-white: #ffffff;
  --color-white-smoke: #eeeeee;
  --color-white-smoke-1: #f2f3f5;
  --color-white-smoke-2: #f0f9eb;
  --color-white-smoke-3: #f0f2f5;
  --color-white-smoke-4: #f4f4f5;
  --color-white-smoke-5: #f5f7fa;
  --color-ghost-white: #f8f9fa;
  --color-ghost-white-1: #fafafa;
  --color-ghost-white-2: #fafcff;
  --color-lavender: #c6e2ff;
  --color-lavender-1: #e5e7eb;
  --color-lavender-2: #e4e7ed;
  --color-lavender-3: #e6e8eb;
  --color-lavender-4: #e9e9eb;
  --color-lavender-5: #ebedf0;
  --color-lavender-6: #d9ecff;
  --color-lavender-7: #e5f4f6;
  --color-lavender-8: #ebeef5;
  --color-gainsboro: #d4d7de;
  --color-gainsboro-1: #dedfe0;
  --color-gainsboro-2: #dcdfe6;
  --color-gainsboro-3: #e2e2e0;
  --color-gainsboro-4: #e1f3d8;
  --color-alice-blue: #ecf5ff;
  --color-alice-blue-1: #f2f6fc;
  --color-linen: #faecd8;
  --color-linen-1: #fde2e2;
  --color-floral-white: #fdf6ec;
  --color-floral-white-1: #fef0f0;
  --color-pink: #fcd3d3;
  --color-light-gray: #c8c9cc;
  --color-light-gray-1: #cccccc;
  --color-light-gray-2: #cdd0d6;
  --color-light-gray-3: #d1edc4;
  --color-wheat: #f3d19e;
  --color-wheat-1: #f8e3c5;
  --color-light-pink: #fab6b6;
  --color-sky-blue: #79bbff;
  --color-sky-blue-1: #a0cfff;
  --color-silver: #bfbfbf;
  --color-silver-1: #c0c4cc;
  --color-dark-gray: #999999;
  --color-dark-gray-1: #a8abb2;
  --color-dark-gray-2: #b1b3b8;
  --color-dark-gray-3: #141a1f;
  --color-dark-gray-4: #201f20;
  --color-dark-gray-5: #1d1e20;
  --color-dark-gray-6: #171f2f;
  --color-dark-gray-7: #242527;
  --color-dark-gray-8: #3f291b;
  --color-dark-gray-9: #303133;
  --color-dark-gray-10: #282d3b;
  --color-pale-green: #b3e19d;
  --color-burlywood: #eebe77;
  --color-light-salmon: #f89898;
  --color-light-green: #95d475;
  --color-light-coral: #f56c6c;
  --color-cornflower-blue: #409eff;
  --color-gray: #73767a;
  --color-gray-1: #777777;
  --color-gray-2: #808080;
  --color-light-slate-gray: #909399;
  --color-dark-khaki: #bda364;
  --color-indian-red: #b88230;
  --color-indian-red-1: #c45656;
  --color-dark-orchid: #6f42c1;
  --color-steel-blue: #337ecc;
  --color-turquoise: #2dd4bf;
  --color-crimson: #dc3545;
  --color-pastel-orange: #e6a23c;
  --color-deep-pink: #e83e8c;
  --color-blue-violet: #6610f2;
  --color-orange: #fd7e14;
  --color-golden-yellow: #ffc107;
  --color-royal-blue: #007bff;
  --color-slate-gray: #6c757d;
  --color-lime-green: #28a745;
  --color-lime-green-1: #67c23a;
  --color-light-sea-green: #14b8a6;
  --color-light-sea-green-1: #17a2b8;
  --color-light-sea-green-2: #20c997;
  --color-dim-gray: #606266;
  --color-dark-slate-gray: #4c5559;
  --color-dark-slate-gray-1: #154d4c;
  --color-dark-slate-gray-2: #2c3e50;
  --color-forest-green: #529b2e;
  --color-teal: #0d9488;
  --color-teal-1: #00796b;
  --color-charcoal: #343a40;
  --color-charcoal-1: #43494e;
  --color-dark-red: #550000;
  --color-black: #000000;

  /* 2 Gradients */
  --gradient-linear: linear-gradient(rgb(20, 184, 166), rgb(45, 212, 191));
  --gradient-linear-1: linear-gradient(rgb(255, 255, 255), rgb(13, 148, 136));
}

/* 20 identified type styles */
/* Typography Tokens */
:root {

  /* Font Families */
  --font-open-sans: 'Open Sans', sans-serif;
  --font-poppins: Poppins, sans-serif;

  /* Font Sizes */
  --text-10: 10px;
  --text-12: 12px;
  --text-13: 13px;
  --text-14: 14px;
  --text-15: 15px;
  --text-16: 16px;
  --text-18: 18px;
  --text-20: 20px;
  --text-30: 30px;

  /* Font Weights */
  --font-300: 300;
  --font-400: 400;
  --font-500: 500;
  --font-600: 600;
  --font-700: 700;

  /* Line Heights */
  --leading-7: 7px;
  --leading-12: 12px;
  --leading-15: 15px;
  --leading-17: 16.8px;
  --leading-18: 18px;
  --leading-19: 18.75px;
  --leading-19: 19.2px;
  --leading-20: 19.5px;
  --leading-20: 19.6px;
  --leading-21: 21px;
  --leading-25: 25px;
  --leading-28: 28px;
  --leading-33: 33px;

  /* Letter Spacing */
  --tracking-neg0.14: -0.14px;
  --tracking-006: 0.06px;
  --tracking-009: 0.09px;
  --tracking-016: 0.16px;
  --tracking-02: 0.2px;
  --tracking-1: 1px;
  --tracking-9: 9px;
}

/* Typography Utilities - Combine as needed */

.font-open-sans {
  font-family: var(--font-open-sans);
}

.font-poppins {
  font-family: var(--font-poppins);
}

.text-10 {
  font-size: var(--text-10);
}

.text-12 {
  font-size: var(--text-12);
}

.text-13 {
  font-size: var(--text-13);
}

.text-14 {
  font-size: var(--text-14);
}

.text-15 {
  font-size: var(--text-15);
}

.text-16 {
  font-size: var(--text-16);
}

.text-18 {
  font-size: var(--text-18);
}

.text-20 {
  font-size: var(--text-20);
}

.text-30 {
  font-size: var(--text-30);
}

.font-300 {
  font-weight: var(--font-300);
}

.font-400 {
  font-weight: var(--font-400);
}

.font-500 {
  font-weight: var(--font-500);
}

.font-600 {
  font-weight: var(--font-600);
}

.font-700 {
  font-weight: var(--font-700);
}

.leading-7 {
  line-height: var(--leading-7);
}

.leading-12 {
  line-height: var(--leading-12);
}

.leading-15 {
  line-height: var(--leading-15);
}

.leading-17 {
  line-height: var(--leading-17);
}

.leading-18 {
  line-height: var(--leading-18);
}

.leading-19 {
  line-height: var(--leading-19);
}

.leading-19 {
  line-height: var(--leading-19);
}

.leading-20 {
  line-height: var(--leading-20);
}

.leading-20 {
  line-height: var(--leading-20);
}

.leading-21 {
  line-height: var(--leading-21);
}

.leading-25 {
  line-height: var(--leading-25);
}

.leading-28 {
  line-height: var(--leading-28);
}

.leading-33 {
  line-height: var(--leading-33);
}

.tracking-neg0.14 {
  letter-spacing: var(--tracking-neg0.14);
}

.tracking-006 {
  letter-spacing: var(--tracking-006);
}

.tracking-009 {
  letter-spacing: var(--tracking-009);
}

.tracking-016 {
  letter-spacing: var(--tracking-016);
}

.tracking-02 {
  letter-spacing: var(--tracking-02);
}

.tracking-1 {
  letter-spacing: var(--tracking-1);
}

.tracking-9 {
  letter-spacing: var(--tracking-9);
}

.italic {
  font-style: italic;
}

.uppercase {
  text-transform: uppercase;
}

